(function(){
     angular.module("app.home")
        .controller("demolistCtrl",["$scope","OptionService","UtilService","$interval","HttpService",demolistCtrl]);

    function demolistCtrl($scope,OptionService,UtilService,$interval,HttpService){
        //loading加载
        $scope.showLoading = function(){
            document.getElementById("sysLoad").style.display = "block";
        }
        $scope.hideLoading = function(){
            document.getElementById("sysLoad").style.display = "none";
        }

        $scope.goDemo = function(id){
            UtilService.setCookie("ryioDemoapk",id,7);
            window.location.href = "demo.html";
        }

        
    }
})();